variables:
  GIT_SUBMODULE_STRATEGY: normal

build:
  image: registry.gitlab.com/lukenaylor/latex/sagetex-image:latest
  tags: ["x64"]
  script:
    - source /root/.bashrc
    - sage -pip install "pseudowalls==0.0.3" --extra-index-url https://gitlab.com/api/v4/projects/43962374/packages/pypi/simple
    - make main.pdf || echo make failed
  artifacts:
    paths:
      - main.pdf
      - "*sagetex*"

